.gallery {position: relative;width: calc(100% - 20px);max-width: 1500px;margin: 0 auto;}
.gallery__h1 {font: 700 30px gothic;color: #2e627c;text-transform: uppercase;padding-top: 120px;padding-bottom: 70px;}
.gallery__letters {position: absolute;top: 175px;left: 50%;transform:translateX(-50%);max-width: 1500px;margin: 0 auto;display: flex;justify-content: space-between;align-items: center;width: 100%;z-index: -1;font: 700 199px gothic;color: #f7f1ec}
.gallery__letters span {display: block}
.gallery__img {position: relative;width: 100%;margin: 0;}
.grid-item { width: 400px;margin: 0 0 10px;}
.grid{background:#fff;position:relative;overflow: hidden;margin:0 auto;width:100%; height: 100px;-webkit-transition: all 1.2s ease-in;-moz-transition: all 1.2s ease-in;-ms-transition: all 1.2s ease-in;-o-transition: all 1.2s ease-in;transition: all 1.2s ease-in;}
.grid::after{content:'';position:absolute;width:100%;height:100%;top:50%;left:50%;-webkit-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);transform: translate(-50%, -50%);pointer-events:none;background:#fff url(../img/loading.svg) no-repeat 50% 50%;background-size:70px;-webkit-transition:opacity .3s;transition:opacity .3s}
.grid--loaded::after{opacity:0}
.grid_sizer, .grid__item{width:calc(33.33% - 20px);background:transparent;border:none;margin:0 10px 10px;z-index: 1;overflow: hidden;}
.grid__item--new {visibility: hidden;}
.grid__item:hover img {transform: scale(1.2)}
.gallery__img {-webkit-transition: transform .4s ease-in;-moz-transition: transform .4s ease-in;-ms-transition: transform .4s ease-in;-o-transition: transform .4s ease-in;transition: transform .4s ease-in;}
.grid__item__width_2{width:800px}
.gallery__bottom {width: calc(100% - 120px);margin: 20px auto 10px;max-width: 1500px;display: flex;justify-content: center;align-items: center;}
.gallery__more {display: inline-block;background-color: #2e627c;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;text-align: center;font: 400 35px as;color: #ffdb49;padding: 15px 15px 5px;line-height: 100%;}
.gallery__memories {font: 700 199px gothic;color: #f7f1ec;line-height: 100%;}
.gallery__memories {width: calc(66.66% - 10px);margin-left: 10px;}
.gallery__moreContainer {width: calc(33.33% - 10px);margin-right: 10px;text-align: right;}
@media only screen and (min-width:1000px) {
    .gallery__more:hover {cursor: pointer;background-color: #cba47d;color: #2e627c;}
}
@media only screen and (max-width: 1300px) {
    .gallery__letters {font-size: 150px;top: 215px;}
    .gallery__memories {font-size: 120px;}
}
@media only screen and (max-width: 999px) {
    .gallery__h1 {padding-top: 20px}
    .gallery__letters {font-size: 120px;top: 85px;}
    .gallery__memories {font-size: 90px;}
    .gallery__bottom {width: calc(100% - 70px);}
}
@media only screen and (max-width: 764px){
    .gallery__h1 {margin: 20px auto 0;padding-bottom: 0;}
    .gallery__letters {width: calc(100% - 20px);margin: 0 auto;position: relative;top: 0;left: 0;transform: none;font-size: 60px;-ms-word-break: break-word;word-break: break-word;}
    .gallery {width: 100%;margin: 0}
    .grid_sizer, .grid__item {width: calc(50% - 20px);}
    .gallery__bottom {display: block;width: calc(100% - 40px);}
    .gallery__moreContainer {width: 100%;margin: 0 0 10px;text-align: center;}
    .gallery__memories {text-align: center;width: 100%;word-break: break-word;font-size: 55px;margin: 0}
}